#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mustache
version:              2.3.1
visibility:           public
id:                   mustache-2.3.1-E0miLMlX5aiDFC1Nbe6d2N
key:                  mustache-2.3.1-E0miLMlX5aiDFC1Nbe6d2N
license:              BSD-3-Clause
copyright:            (c) 2015 - 2019 Justus Adam
maintainer:           dev@justus.science
author:               Justus Adam
homepage:             https://github.com/JustusAdam/mustache
synopsis:             A mustache template parser library.
description:
    Allows parsing and rendering template files with mustache markup. See the
    mustache <http://mustache.github.io/mustache.5.html language reference>.

    Implements the mustache spec version 1.1.3.

    /Note/: Versions including and beyond 0.4 are compatible with ghc 7.8 again.

category:             Development
abi:                  d08579fb7d5fe215787a22ca26540d24
exposed:              True
exposed-modules:
    Text.Mustache Text.Mustache.Compile Text.Mustache.Parser
    Text.Mustache.Render Text.Mustache.Types

hidden-modules:
    Text.Mustache.Internal Text.Mustache.Internal.Types Paths_mustache

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mustache-2.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mustache-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mustache-2.3.1
hs-libraries:         HSmustache-2.3.1-E0miLMlX5aiDFC1Nbe6d2N
depends:
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.1
    either-5.0.1.1-6HaqubV77OWJdbdvyaM75H filepath-1.4.2.1 mtl-2.2.2
    parsec-3.1.14.0 scientific-0.3.7.0-EPSIjBVSbdO587vpGv1Ekl
    template-haskell-2.17.0.0 text-1.2.4.1
    th-lift-0.8.2-D200pduKt2T5gNKTOB5cFN
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e

haddock-interfaces:   /usr/share/doc/haskell-mustache/html/mustache.haddock
haddock-html:         /usr/share/doc/haskell-mustache/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

